/* -- ASPxRoundPanel -- */
.dxrpControl_Mulberry,
.dxrpControlGB_Mulberry
{
	border: 1px solid #cbcbcb;
}
.dxrpControl_Mulberry td.dxrp,
.dxrpControl_Mulberry .dxrpHeader_Mulberry,
.dxrpControlGB_Mulberry td.dxrp
{
	font: 1em "Roboto", "Helvetica", Arial, sans-serif;
	color: #6d6e71;
}
.dxrpControl_Mulberry .dxrpCI
{
	display:block;
}
/*Corner Radius*/
.dxrpControl_Mulberry:not(.dxrp-hasDefaultImages)
{
	border-radius: 4px;
}
.dxrpControl_Mulberry:not(.dxrp-hasDefaultImages) .dxrpHeader_Mulberry
{
	border-radius:4px 4px 0px 0px;
}
.dxrpControl_Mulberry:not(.dxrp-hasDefaultImages) > tbody > tr.dxrpCR > .dxrpcontent
{
	border-radius:0px 0px 4px 4px;
}
.dxrpWithoutHeader_Mulberry:not(.dxrp-hasDefaultImages) > tbody > tr.dxrpCR > .dxrpcontent
{
	border-radius:4px;
}
/* Header */
.dxrpHeader_Mulberry,
.dxrpControl_Mulberry .dxrpHeader_Mulberry
{
	color: #6d6e71;
}
.dxrpControlGB_Mulberry span.dxrpHeader_Mulberry
{
	color: #8d8d8d;
}
.dxrpControlGB_Mulberry span.dxrpHeader_Mulberry
{
	background-color: white;
}
.dxrpHeader_Mulberry
{
    background-color: #fafafa;
}
.dxrpControl_Mulberry  > tbody > tr > .dxrpHeader_Mulberry > a,
.dxrpControl_Mulberry  > tbody > tr > .dxrpHeader_Mulberry > a > span.dxrpHT,
.dxrpControlGB_Mulberry span.dxrpHeader_Mulberry a
{
    color: #5e6d9d;
}
.dxrpControl_Mulberry .dxrpHeader_Mulberry
{
	vertical-align: top;
	white-space: nowrap;
}
.dxrpControl_Mulberry .dxrpHeader_Mulberry
{
	border-bottom: 1px solid #ebebeb;
}
/* Header image */
.dxrpControl_Mulberry .dxrpHI
{
	margin-right: 4px;
}
.dxrpControl_Mulberry .dxrpHIR
{
	margin-left: 4px;
}
/* Content */
.dxrpControl_Mulberry > tbody > tr.dxrpCR > .dxrpcontent,
.dxrpControlGB_Mulberry > tbody > tr.dxrpCR > .dxrpcontent
{
    background-image: none;
	vertical-align: top;
}
/* Paddings */
.dxrpControl_Mulberry .dxrpHeader_Mulberry 
{
	padding: 8px 16px 10px 18px;
}
.dxrpControlGB_Mulberry .dxrpHeader_Mulberry 
{
	padding: 0px 6px 0px 6px;
}
.dxrpControl_Mulberry.dxrp-noCollapsing > tbody > tr.dxrpCR > .dxrpcontent,
.dxrpControl_Mulberry > tbody > tr.dxrpCR > .dxrpcontent > .dxrpAW > .dxrpCW, 
.dxrpControl_Mulberry > tbody > tr.dxrpCR > .dxrpcontent >  .dxrpCW,
.dxrpControlGB_Mulberry > tbody > tr.dxrpCR > .dxrpcontent
{
	padding: 5px 5px 5px 5px;
}
/* GroupboxCaptionOffset */
.dxrpControlGB_Mulberry > tbody > tr.dxrpCR > .dxrpcontent > div:first-child
{
	top: -20px;
	left: -6px;
	margin-bottom:-10px;
}
.dxrpControlGB_Mulberry {
	margin-top: 9px;
}
/* Disabled */
.dxrpDisabled_Mulberry,
.dxrpDisabled_Mulberry td.dxrp
{
	color: #dddddd;
	cursor: default;
}